if (l10n == undefined) {
    var l10n = {};
}


l10n.store = {
    'ru-RU': {
        shop_name: 'Каталог товаров',
        shop_settings: 'Настройки магазина',
        configure_shop_settings: 'Настройте параметры магазина',
        configure_shop: 'Настроить магазин',
        goods: 'Товары',
        add_goods: 'Добавьте товары',
        goods_control: 'Управление товарами',
        payments: 'Платежи',
        configure_payments: 'Настройте платежи',
        payments_settings: 'Настройка платежей',
        delivery: 'Доставка',
        configure_delivery: 'Настройте доставку и самовывоз',
        delivery_settings: 'Настройка доставки',
        category_add: 'Создать категорию',
        category_edit: 'Редактирование категории',
        category_delete: 'Удаление категории',
        category_delete_prompt: 'Вы уверены, что хотите удалить категорию?',
        category_delete_warning: 'Она удалится вместе со всеми содержащимися в ней товарами и восстановление будет невозможно.',
        category_delete_confirm: 'Да, удалить эту категорию',
        category_need_name: 'Поле "Название" обязательно для заполнения.',
        product_delete: 'Удаление товара',
        product_delete_prompt: 'Вы уверены, что хотите удалить «{0}»?',
        product_delete_warning: 'Восстановление будет невозможно.',
        product_delete_confirm: 'Да, удалить этото товар',
        product_warning_description_big: 'Описание товара слишком велико. Необходимо его сократить.',
        product_warning_price_incorrect: 'Цена указана неверно.',
        product_warning_old_price_incorrect: 'Старая цена указана неверно.',
        save: 'Сохранить',
        goods_in_category: 'Товары в категории «{0}»',
        product_add: 'Добавить товар',
        product_edit: 'Редактировать товар',
        regions: 'Регионы',
        region: 'Регион',
        configure_regions: 'Настройте регионы',
        regions_settings: 'Настройка регионов',
        region_add: 'Создать регион',
        region_edit: 'Редактирование региона',
        region_need_name: 'Поле "Название региона" обязательно для заполнения.',
        region_delete: 'Удаление региона',
        region_delete_prompt: 'Вы уверены, что хотите удалить регион?',
        region_delete_confirm: 'Да, удалить этот регион',
        delivery_add: 'Добавить способ доставки',
        delivery_edit: 'Редактировать способ доставки',
        delivery_need_region: 'Необходимо указать регион',
        delivery_need_payment: 'Необходимо указать вид платежа',
        delivery_need_pricing: 'Необходимо указать механизм формирования цены доставки',
        delivery_need_price: 'Необходимо указать стоимость доставки',
        delivery_warning_free_price_incorrect: 'Граница бесплатной доставки указана неверно',
        delivery_delete: 'Удаление способа доставки',
        delivery_delete_prompt: 'Вы уверены, что хотите удалить способ доставки?',
        delivery_delete_confirm: 'Да, удалить этот способ доставки',
        add_to_cart: 'В КОРЗИНУ',
        share: 'ПОДЕЛИТЬСЯ',
        to_favorites: 'В ИЗБРАННОЕ',
        description: 'Описание',
        characteristics: 'Характеристики',
        region_linked: 'Невозможно удалить регион, так как он привязан к способу доставки!',
        cancel: 'Отмена',
        remove: 'Удалить',
        cart_item_remove_confirm: 'Удалить товар из корзины?',
        cart_empty: 'Корзина пуста',
        goods_empty: 'Список товаров пуст',
        pc: 'шт.',
        place_an_order: 'Оформить',
        full_name: 'ФИО',
        phone: 'Телефон',
        additionally: 'Дополнительно',
        contact_information: 'Контактная информация',
        select_region: 'Выберите регион',
        select_delivery_method: 'Выберите метод доставки',
        select_payment_method: 'Выберите способ оплаты',
        payment: 'Оплата',
        cash: 'Наличные',
        courierCard: 'Картой курьеру',
        thx_for_order: 'Спасибо за покупку! Скоро с вами свяжется менеджер',
        to_main_screen: 'Вернуться на главный экран',
        order_number: 'Номер заказа: {0}',
        order_pay: 'Оплатить',
        no_search_results: 'Поиск не дал результатов',
        catalog_search: 'Поиск по каталогу',
        yandex_market_import: 'Импорт каталога Яндекс маркета',
        clear_catalog: 'Очистить каталог',
        delete_catalog: 'Удаление каталога',
        catalog_delete_prompt: 'Вы уверены, что хотите удалить весь каталог?',
        catalog_delete_confirm: 'Да, удалить весь каталог',
        something_went_wrong: 'Что-то пошло не так :(',
        RUB: 'руб.',
        sale: 'Акция',
        also_buy_with_product: 'С этим товаром покупают',
        zoom_work_only_on_phones: 'Увеличение работает только на телефона',
        not_chosen: 'Не выбраны',
        change_apply_everyhere: 'Измененные места применятся ко всем дочерним элементам. Вы уверены?',
        link_copied: 'Ссылка скопирована в буфер обмена',
    },
    'en-US': {
        shop_name: 'Catalog',
        shop_settings: 'Shop settings',
        configure_shop_settings: 'Configure shop settings',
        configure_shop: 'Configure shop',
        goods: 'Goods',
        add_goods: 'Add Goods',
        goods_control: 'Goods control',
        payments: 'Payments',
        configure_payments: 'Configure payments',
        payments_settings: 'Payments settings',
        delivery: 'Delivery',
        configure_delivery: 'Configure delivery',
        delivery_settings: 'Delivery settings',
        category_add: 'Create category',
        category_edit: 'Edit category',
        category_delete: 'Delete category',
        category_delete_prompt: 'Are you sure you want to delete the category?',
        category_delete_warning: 'It deleted along with all the goods contained therein and the recovery will be impossible.',
        category_delete_confirm: 'Yes, delete this category',
        category_need_name: 'Field "Name" is required.',
        product_delete: 'Delete product',
        product_delete_prompt: 'Are you sure you want to delete the «{0}»?',
        product_delete_warning: 'Recovery will be impossible.',
        product_delete_confirm: 'Yes, delete this product',
        product_warning_description_big: 'Description is too large. It is necessary to reduce it.',
        product_warning_price_incorrect: 'Incorrect price.',
        product_warning_old_price_incorrect: 'Incorrect old price.',
        save: 'Save',
        goods_in_category: 'Goods of category «{0}»',
        product_add: 'Add product',
        product_edit: 'Edit product',
        regions: 'Regions',
        region: 'Region',
        configure_regions: 'Configure regions',
        regions_settings: 'Regions settings',
        region_add: 'Create region',
        region_edit: 'Edit region',
        region_need_name: 'Field "Region name" is required.',
        region_delete: 'Delete region',
        region_delete_prompt: 'Are you sure you want to delete the region?',
        region_delete_confirm: 'Yes, delete this region',
        delivery_add: 'Add delivery ',
        delivery_edit: 'Edit delivery',
        delivery_need_region: 'You must specify the region',
        delivery_need_payment: 'Field "Payment" is required',
        delivery_need_pricing: 'Field "Type of formation delivering price" is required',
        delivery_need_price: 'Field "Price" is required',
        delivery_warning_free_price_incorrect: 'Incorrect price of free delivery',
        delivery_delete: 'Delete delivery method',
        delivery_delete_prompt: 'Are you sure you want to delete the delivery method?',
        delivery_delete_confirm: 'Yes, delete this delivery method',
        add_to_cart: 'ADD TO CART',
        share: 'SHARE',
        to_favorites: 'TO FAVORITES',
        description: 'Description',
        characteristics: 'Characteristics',
        region_linked: 'Unable to remove the region, because it is linked to a delivery method!',
        cancel: 'Cancel',
        remove: 'Remove',
        cart_item_remove_confirm: 'Remove from cart?',
        cart_empty: 'Cart empty',
        goods_empty: 'No goods',
        pc: 'pc',
        place_an_order: 'Place an order',
        full_name: 'Full name',
        phone: 'Phone',
        additionally: 'Additionally',
        contact_information: 'Contact information',
        select_delivery_method: 'Select a delivery method',
        select_payment_method: 'Select a payment method',
        select_region: 'Select region',
        payment: 'Payment',
        cash: 'Cash',
        courierCard: 'Card to courier',
        thx_for_order: 'Thank you for your purchase! Soon the manager will contact you',
        to_main_screen: 'Return to home screen',
        order_number: 'Order number: {0}',
        order_pay: 'Pay',
        no_search_results: 'No search results',
        catalog_search: 'Search in catalog',
        yandex_market_import: 'Import of the Yandex market catalog',
        clear_catalog: 'Clear catalog',
        delete_catalog: 'Delete catalog',
        catalog_delete_prompt: 'Are you sure you want to delete the whole catalog?',
        catalog_delete_confirm: 'Yes, delete the whole catalog',
        something_went_wrong: 'Something went wrong :(',
        sale: 'Sale',
        also_buy_with_product: 'With this product also buy',
        zoom_work_only_on_phones: 'Zoom works only on phones',
        not_chosen: 'Not chosen',
        change_apply_everyhere: 'Changed places will be applied to all children categories and products. Are you sure?',
        link_copied: 'Link was copied to clipboard',
    }
};
