var l10n = {};

l10n.common = {
    'ru-RU': {
        main_page: 'Главная страница',
        loading: 'Загрузка...',
        basket: 'Корзина',
        search_catalog: 'Поиск по каталогу',
        shop: 'Каталог товаров',
        disabled_app: 'Функции приложения ограничены. Обратитесь к администратору.',
        enter_city: 'Введите город',
        checking: 'Проверяем...',
        city_not_found: 'Выбранный город не может быть найден. Проверьте написание и попробуйте снова.',
        another_city: 'Другой город',
        base_error: 'Произошла ошибка при загрузке приложения. Пожалуйста, попробуйте позже.',
        try_find_you: 'Пытаемся вас найти...',
        cant_find: 'Не получилось определить ваше положение. Пожалуйста, укажите город вручную.',
        update_notification: 'Вышла новая версия приложения с исправлениями и улучшениями работы. Пожалуйста, обновите его!',
        update_required: 'Вышла новая версия приложения. Работа старой версии более не поддерживается. Пожалуйста, обновите приложение для продолжения работы.',
        update: 'Обновить',
    },
    'en-US': {
        main_page: 'Main Page',
        loading: 'Loading...',
        basket: 'Cart',
        search_catalog: 'Search in catalog',
        shop: 'Catalog',
        disabled_app: 'The functions of the application are limited. Contact your administrator.',
        enter_city: 'Enter city',
        checking: 'Checking...',
        city_not_found: 'Chosen city cannot be found. Please, check spelling and try again.',
        another_city: 'Another city',
        base_error: 'There was an error during application loading. Please, try again later.',
        try_find_you: 'Trying to find you...',
        cant_find: 'Failed to detect your location. Please, specify city manually.',
        update_notification: 'New app version with bugfixes and improvements has been released. Please, update it!',
        update_required: 'New app version has been released. Old app versions aren\'t supported now. Please, update to continue application use.',
        update: 'Update',
    }
};
